QLTS_DHKH - Lap trinh #3840

Bé chuic nang khoa cot va két xuat & cac danh muc dung chung
28/03/2023 10:14 - D6 Kién Trung

Status: béng Start date: 28/03/2023

Priority: Trung binh Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

clipboard-202303281014-nrbta.png

History

#1 - 28/03/2023 11:10 - Anonymous

- % Done changed from 0 to 100

#2 - 29/03/2023 14:43 - P6 Kién Trung

- Status changed from Tao mdi to Bdng

Files
